body {
    font-size: 14px;
}

.form-group > input.error{
    border: 1px solid #ff0000;
}

.form-group > label.error{
    color:#ff0000;
}

div.dataTables_wrapper div.dataTables_filter input {
    display: inline-block !important;
    width: auto !important;
}


.select2 {
    width: 100%;
}

.select2-selection {
    height:40px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 40px !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left:0px !important;
    overflow:visible !important;
}